uuid:
  -
    value: f34d6b2d-735a-43d8-ba79-2c86792cefc8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_73404166.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_73404166.jpg'
    url: /sites/default/files/2019-10/shutterstock_73404166.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 810594
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
